@charset "utf-8"; 



/*Headers*/
h2.pane-title {
    /*margin-bottom: 27px;*/
}

.panel-pane.underline h2.pane-title {
    border-bottom: 2px solid #e6e6e6;
    padding-bottom: 5px;
}

/*Homepage*/

#homepage {
    width: 960px;
}
/* #homepage .panels-flexible-row-last .panel-pane {
    float: left;
    margin: 0 6px;
    -webkit-box-shadow: #e6e6e6 -2px 2px 5px;
    -moz-box-shadow: #e6e6e6 -2px 2px 5px;
} */

#homepage .panels-flexible-row  {
    margin: 0 auto;
    overflow: hidden;
}

/*Panel Columns */
.panel-2col-stacked .panel-col-first {
    width: 650px;
    padding: 0 18px 0 0;
	border-right: 1px dashed #E5E5E5;
}

.panel-2col-stacked .panel-col-last {
	width: 256px;
	margin: 0 0 0 14px;
}

/*Press Room Pages */


#press-room .panel-col-last,
#press-product-page .panel-col-last {
    width: 256px;
	margin: 0 0 0 14px;
}

#press-room .panel-col-last .inside,
#press-product-page .panel-col-last .inside {
    margin: 0;
}

.panel-pane {
    /*margin: 20px 0 30px 0;*/
}

#press-room #about-griffin h2.pane-title,
#press-room .press-node-title h2.pane-title,
#press-room .pane-press-images-panel-pane-3 h2.pane-title {
    font-size: 20px;
}

#press-room .press-node-title h2.pane-title {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 5px;  
}

#press-room .recent-press-release h2 {
	margin: 10px 0;
}

#press-room .recent-press-coverage h2 {
	margin: 40px 0 0;
}

#press-room .press-more-link {
	clear: left;
	text-align: right;
}

#press-room .press-more-link a {
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
}

#press-room .press-more-link a:hover {
	text-decoration: underline;
}

#press-room .recent-press-image {
	width: 666px;
}

/* Press Release Pages */

#press-room h2.press-release-title {
	margin: 10px 0;
}

#press-room .press-release-related {
	margin: 0 0 10px;
	width: 256px;
}

#press-room .press-release-related h2 {
	margin: 25px 0 15px;
	padding: 0 15px;
}

#press-room .press-release-related .view-content {
	padding: 0 5px;
}

#press-room .press-release-related .view-press-images .views-row {
	float: left;
	margin: 0 11px 10px;
	padding: 0;
	width: 99px;
	min-height: 165px;
	font-size: 11px;
	line-height: 14px;
}

#press-room .press-release-related .view-press-images .views-row img {
	border: 1px solid #CCD6DE;
}

/*Press Search Pages*/

#press-search h2.pane-title {
    font-size: 18px;
}

#press-search  .panels-flexible-row-press_search_layout-main-row {
    border: 10px solid #36424a;
	border-radius: 0 15px 15px 15px; -moz-border-radius: 0 15px 15px 15px; -webkit-border-radius: 0 15px 15px 15px;
    position: relative;
}

#press-search .panels-flexible-region-press_search_layout-region_top-inside {
    position: relative;
}


#press-search .region-left {
    width: 250px;
	padding: 0 0 0 20px;
}

#press-search .region-right {
    padding: 0 0 0 20px;
    width: 627px;
	border-left: 1px solid #E6E6E6;
}

/* Press Images Pages */
#press-room .pane-press-images-panel-pane-2 h2 {
    margin-bottom: 50px;
}

/* Press FAQ Page */
#press-room .faq-section h2.faq-lightbox {
	margin: 0;
	padding: 20px 0 5px;
	border-top: 1px solid #E5E5E5;
}

#press-room .faq-section h2.faq-lightbox a:hover {
	color: #29BCCC;
}

/* Press Contact Page */
#press-room .press-contact h2 {
	margin: 0;
}

#press-room .press-contact fieldset {
	margin: 0;
}

#press-room .press-contact #edit-actions {
	width: 425px;
}

/* YouTube Reviewer Page */
.youtube-reviewer-content h2 {
	margin: 10px 0;
}

.youtube-reviewer-content a {
	color: #29BCCC;
	text-decoration: none;
}

.youtube-reviewer-content a:hover {
	text-decoration: underline;
}

/*Support Pages*/

#support-header {
    float: left;
    margin-right: 23px;
}

#support-product .panel-col-top,
#support-article .panel-col-top {
    overflow: hidden;
}

#support-product .pane-support-articles-panel-pane-2 {
    margin-top: -8px;
}

#support-article .panel-col-first,
#support-product .panel-col-first {
    float: left;

}

#support-article .panel-col-last,
#support-product .panel-col-last {
    width: 260px;
}
#support-product .pane-page-title h2 {

    color: #E24912;
    font-size: 36px;
    font-family: "ronnia-1", "ronnia-2", Tahoma, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 36px;
}

#support-article .pane-support-videos-panel-pane-2 h2,
#support-article .pane-custom.pane-1 h2,
#support-product .pane-views-panes h2 {
	margin: 13px 0 10px;
}

#support-product .real-time-support {
    margin-bottom: 22px;
}

#support-product .pane-support-videos-panel-pane-1 {
    margin-top: 13px;
}

/* Support Product Layout */
#support-product .photo-region {
    width: 117px;
    margin-top: 13px;
}

#support-product .content-region {
    width: 521px;
    margin-left: 10px;
}

#support-product .right-side {
	width: 282px;
	margin-left: 10px;
}

#support-product .pane-page-title {
    margin-top: 0px;
}

#support-product .right-col {
    width: 227px;
}

#support-product .right-col .inside {
    padding: 0;
}


/*Support Home*/
#support-article .panel-col-first,
#support-home .panel-col-first {

}

#support-home .sidebar-right,
#support-home .panel-col-last,
#support-page .sidebar-right {
    width: 260px;
	margin: 7px 0 0 14px;
    /*border-top-left-radius: 15px 15px;
    border-top-right-radius: 15px 15px;
    border: 1px solid #e6e6e6;
    box-shadow: #e6e6e6 -2px 2px 5px;
    -webkit-box-shadow: #e6e6e6 -2px 2px 5px;
    -moz-box-shadow: #e6e6e6 -2px 2px 5px;
    background: #fbfcfd;*/
}

#support-home .panel-col-last .inside {
    margin: 0px;
}

#support-home .panel-col-last .panel-pane {
    margin: 0px 0 30px 0px;
}

/*Support Section phone area*/
#support-phone-contact {
    width: 240px;
    margin: -45px 7px 30px 5px;
    padding: 10px;
    border: 1px solid #e6e6e6;
    -webkit-box-shadow: #e6e6e6 -2px 2px 5px;
    -moz-box-shadow: #e6e6e6 -2px 2px 5px;
    box-shadow: #e6e6e6 -2px 2px 5px;
}

/*Support Section*/
#support-home h2 {
    /*font-size: 18px;
    margin-bottom: 12px;
    margin-left: 10px;*/
}

.sidebar-header h2,
#support-product .right-side h2,
#support-article .sidebar-right h2 {
	border-top: 1px solid #E5E5E5;
	border-bottom: none;
	color: #333333;
	line-height: 12px;
	font-size: 12px;
	font-family: "ronnia-1","ronnia-2",Ronnia, Tahoma,Verdana,sans-serif;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 24px 0 0 10px;
	text-transform: uppercase;
}

#support-article .panel-col-first {
    position: relative;
}

#support-article .field-field-support-article-product a {
    font-size: 13px;
    font-style: italic;
    color: #E24912;
    margin-left: 18px;
}

#support-article .field-field-support-article-product {
    background: url(../images/support-product-arrow.png) left center no-repeat;
}

#support-article .pane-page-title {
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 5px;
}

#support-article .pane-page-title h2 {
    margin-bottom: 5px;
}

#support-article .pane-custom.pane-1 {
    overflow: hidden;
    border-bottom: 1px solid #cfcfcf;
}

#support-article .pane-custom.pane-1 h2 {
    margin-bottom: 5px;
    line-height: 30px;
}


#support-article .pane-custom.pane-1 .support-date {
    margin: 0px;
    color: #7d8c97;
    font-size: 14px;
    float: right;
}
#support-article .pane-support-videos-panel-pane-2 {
    margin-top: 13px;
}

/* Support Contact Page */

#support-contact .panel-col-first,
#support-contact .panel-col-last {
/*    width: 450px;*/
}

#support-contact .panel-col-top,
#support-contact .panel-col-bottom,
#support-contact .center-wrapper {clear:both;}

#support-contact #support-header {

}

#support-contact #support-header,
#support-contact #real-time-support-2 {
    float: left;
}

#support-contact #real-time-support-2 {
    margin-left: 140px;
}

#support-contact #support-phone-contact {
    margin: 0 0 35px 0;
    padding: 0px;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -mox-box-shadow: none;
    width: auto;
}
#support-contact h3 {
    border: none;
}

#support-contact h6 {
	color: #E24912;
	font-size: 16px;
	margin: 15px 0 10px;
}

#support-contact #order-helper {
    height: auto;
	margin: 0 0 35px 0;
}

#support-contact #contact-support-form {

}
#support-contact #contact-cs-form {
/*    margin-top: 93px;*/

}

#contact-support-form .expand,
#contact-cs-form .expand {
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #CCCCCC;
	color: #29BCCC;
	cursor: pointer;
	font-family: "ronnia-1","ronnia-2",Ronnia,Tahoma,sans-serif;
	font-style: italic;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 400px;
}

#contact-support-form .expand a,
#contact-cs-form .expand a {
	background: url("../images/arrow-down.gif") no-repeat scroll 380px 20px;
	padding: 12px 20px 10px;
	color: #454545;
}

#contact-support-form .expand a:hover,
#contact-cs-form .expand a:hover {
	color: #29BCCC;
	text-decoration:none;
}

#contact-support-form .expand a.open,
#contact-cs-form .expand a.open {
	background: url("../images/arrow-up.gif") no-repeat scroll 380px 20px;
	padding: 12px 20px 10px;
}

#contact-support-form .expand p,
#contact-cs-form .expand p {
	margin: 0;
	padding: 0;
}

#contact-support-form form fieldset,
#contact-cs-form form fieldset {
	padding:0;
}

#contact-support-form form label,
#contact-cs-form form label {
	width:90px;
}

#contact-support-form form input[type="text"],
#contact-support-form form textarea,
#contact-cs-form form input[type="text"],
#contact-cs-form form textarea {
	width:300px;
}

#contact-support-form form .form-submit,
#contact-cs-form form .form-submit {
	margin: 0 63px 20px 0;
}

#support-contact #contact-message-banner {
/*  padding: 0 2px;
    background: grey;
    color: white;
    font-size: 14px;
    text-align: center;  */ 
}

#support-contact h2 {
    font-size: 18px;
    margin: 10px 0 20px;
}

/*Marketing Pages*/

.node-type-marketing-device #main{
	padding:0 0 50px 0;
	background:#fff url('../images/bg-greystg_395.png') 0 0 repeat-x;
}
.node-type-marketing-device #main p{
	color:#4d4e53;
	font-size:12px;
}
.node-type-marketing-device .container.firstOne{
	width:100%;
}
.node-type-marketing-device h1{
	color:#000;
	font-weight:bold;
	line-height:1em;
	margin:0;
	font-style:normal;
	*line-height:76px;
}

#marketing-device {
    position: relative;
}
#marketing-device .panels-flexible-row-marketing_device_layout-main-row{
	width:1020px;
	margin:0 auto;
}
#marketing-device .panels-flexible-row-marketing_device_layout-1, #marketing-device .panels-flexible-row-marketing_device_layout-2, #marketing-device .panels-flexible-row-marketing_device_layout-7{
	width:940px;
	margin:0 auto;
}
#marketing-device .pane-field-device-banner {
    margin: 0 0 10px 0;
}
#marketing-device .panels-flexible-region-marketing_device_layout-page_title{
	padding-top:30px;
	*padding-top:10px;
	background:transparent url('../images/hr-dotted.png') 0 top repeat-x;
	width:100%;
}
#marketing-device  .panels-flexible-row-marketing_device_layout-1-inside{
	background:transparent url('../images/hr-dotted.png') 0 65px repeat-x;
}
#marketing-device .device-header-text {
    font-size: 36px;
    text-align: right;
	float:right;
	clear:left;
	background:#fff;
	padding:0 0 0 10px;
}

/*#marketing-device #device-spacer {
    width: 525px;
    height: 20px;
    border-top: 2px dotted #d9d8d4;
    float: left;
    margin-top: 35px;
}*/

#marketing-device .pane-field-device-banner-caption {
    position: absolute;
    top: 460px;
    left: 145px;
}
#marketing-device .panels-flexible-region-marketing_device_layout-description{
	width:620px;
	margin-top:15px;
}
#marketing-device .device-title {
    font-size: 76px;
    color: #6bd9e6;
    font-style: italic;
}

/* Category Landing Page Styling */

.imagefield.imagefield-field_product_stage_image{
	margin-top:-27px;
}
#category-landing{
	width:940px;
}
#category-title-box {
	float:right;
	width:620px;
}
#category-landing .panels-flexible-column-marketing_layout-3, #category-landing .panels-flexible-region-marketing_layout-bottom_right {
  background-color: transparent;
  float: right;
  position: relative;
  width: 620px;
}
#category-landing .panels-flexible-row-marketing_layout-1.panels-flexible-row-last{
	padding-top:15px;
	margin-top:5px;
	background:transparent url('../images/hr-dotted.png') 0 top repeat-x;
	width:100%;
}
#category-landing .category-title{
    text-transform: lowercase;
	letter-spacing:-1px;
	font-size: 76px;
	line-height:60px;
    color: #6bd9e6;
    font-style: italic;
}
#category-landing #category-title-box h1{
	text-align: right;
	font-weight:bold;
	line-height:30px;
	margin:0 0 5px 0;
}
#category-landing span.device-title {
    color:#000;
	line-height:36px;
	font-style:normal;
	margin-right:10px;
}

#category-landing .pane-field-category-info{
	clear:both;
}
#category-landing .panels-flexible-column-marketing_layout-2 {
  float: left;
  position: relative;
  width: 300px;
}